Bug 772927 - Edit test plan whose some options about email notification are checked will come out error page
Edit test plan whose some options about email notification are checked will c...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-10 06:04 EST by Xin Gao
Modified: 2015-12-01 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.6.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error page about edit plan (134.43 KB, image/png)
2012-01-10 06:04 EST, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2012-01-10 06:04:53 EST
Created attachment 551809 [details]
error page about edit plan

Description of problem:
Edit test plan whose some options about email notification are checked will come out error page.

Version-Release number of selected component (if applicable):
3.6.3 on englab

How reproducible:


Steps to Reproduce:
1. Open one test plan, and then Click "Edit Plan".
2. Check first four options about email notification.
3. Click "Save".
4. Click "Edit Plan" again.
5. Do some change.
6. Click "Save".
  
Actual results:
come out error. pls refer to attachment.

Expected results:
plan can be edit and save successfully.

Additional info:
Comment 1 Shirley Zhou 2012-01-11 03:16:01 EST
Could you please fix this bug asap, it make QE's test case review session can not be processed.
Comment 2 Shirley Zhou 2012-01-11 03:18:46 EST
(In reply to comment #1)
> Could you please fix this bug asap, it make QE's test case review session can
> not be processed.

Sorry, I mean bug 741848 . Restore bug priority and severity.
Comment 3 jianchen 2012-01-11 05:11:54 EST
This bug is raise because set to debug, close debug will not raise error.
Thanks
Comment 4 Xin Gao 2012-01-12 02:16:06 EST
Verify version:
3.6.3-2 on englab --> PASSED

Verify steps:
1. Open one test plan, and then Click "Edit Plan".
2. Check first four options about email notification.
3. Click "Save".
4. Click "Edit Plan" again.
5. Do some change.
6. Click "Save".

Actual results:
work well.

Note You need to log in before you can comment on or make changes to this bug.